<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Account_Info_Load_Failed</key>
	<string>Couldn’t load your account.</string>
	<key>Alpha_Release_Channel</key>
	<string>Alpha</string>
	<key>Beta_Release_Channel</key>
	<string>Beta</string>
	<key>Keychain_Access_Error</key>
	<string>Keychain not available.</string>
	<key>Malformed_Token_Error</key>
	<string>Received malformed data.</string>
	<key>Malformed_URL_Error</key>
	<string>Unable to create URL request.</string>
	<key>Missing_Credentials_Error</key>
	<string>Missing credentials.</string>
	<key>Private_Release_Channel</key>
	<string>Private</string>
	<key>Public_Release_Channel</key>
	<string>Public</string>
	<key>Signature_Verification_Error</key>
	<string>Unable to verify data.</string>
	<key>Unknown_Error</key>
	<string>An unknown error occurred.</string>
</dict>
</plist>
